{
  "compilerOptions": {
    "target": "es2018",
    "module": "esnext",
    "moduleResolution": "node",
    "noEmitOnError": true,
    "lib": ["es2017", "dom"],
    "strict": true,
    "esModuleInterop": false,
    "allowSyntheticDefaultImports": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "outDir": "./web/js",
    "sourceMap": true,
    "inlineSources": true,
    "incremental": true,
    "resolveJsonModule": true
  },
  "include": ["ts/*.ts"]
}
